package com.e6yun.project.sdk.api.pojo.saftey;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.VehicleDepartureStatusVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 15:53
 * @ClassName PushVehicleDepartureStatusVO
 * @Remark
 */
public class GetDrivingTimeListVO extends ApiResponse<List<VehicleDepartureStatusVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetDrivingTimeListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
